#gall {
	width: auto;
	text-align: center;
} 

#gall td {
	padding-bottom: 15px;
}

#gall div {
	text-align: center;
}

#gall div.adm {
	padding-bottom: 3px;
}

#gall div.img {
}

#gall div.dsc {
}

#gall h3, #gall p {
	text-align: center;
}

#gall h3 {
	margin: 0.3em auto 0.2em auto;
}

/* Layout 1 (three per row no comments) */

table.gall-1 {
	text-align: center;
	margin: auto;
}

table.gall-1 td {
	width: 120px;
}

table.gall-1 div.img {
	height: 100px;
}

/* Layout 2 (left aligned with comments) */

table.gall-2 {
	text-align: center;
	margin: auto;
}

table.gall-2 td {
	width: 50%;
}

table.gall-2 div.img {
	height: auto;
}

#gall table.gall-2 h3 {
	margin-top: 0;
}

#gall table.gall-2 h3, #gall table.gall-2 p {
	text-align: left;
}

#gall table.gall-2 td {
	padding-bottom: 50px;
}
	
/* Layout 3 (alternate images with comments) */

table.gall-3 {
	text-align: center;
	margin: auto;
}

table.gall-3 td {
	width: 270px;
}

table.gall-3 div.img {
	height: auto;
}

table.gall-3 h3 {
	margin-top: 0;
}

/* Layout 4 (two images per row with comments) */

table.gall-4 {
	text-align: left;
}

table.gall-4 td {
	width: 270px;
}

table.gall-4 div.img {
	height: auto;
}

#gall table.gall-4 td {
	padding-bottom: 25px;
}
	
/* Layout 5 (three images per row with comments) */
/* Special - Isola Rossa link titles */

table.gall-5 {
	text-align: left;
}

table.gall-5 td {
	width: 180px;
}

table.gall-5 div.img {
	height: auto;
}

/* Layout 6 (four per row no comments) */

table.gall-6 {
	text-align: center;
	margin: auto;
}

table.gall-6 td {
	width: 120px;
}

table.gall-6 div.img {
	height: 100px;
}

/* Special - Nicola Kurtz photo essay */

table.gall-7 {
	text-align: center;
	margin: auto;
}

table.gall-7 td {
	width: 240px;
}

table.gall-7 div.img {
	height: auto;
}

table.gall-7 h3, table.gall-7 h3 {
	font-size: 13px;
	font-weight: normal;
	font-style: italic;
	color: #000000;
}

#gall div.dsc {
	padding-left: 5px;
	padding-right: 5px;
}

div.form-outside + div.nav {
	padding-top: 13px;
}

